
>>section_enter<< OBJECTS
objects = \
	STATIC_GUN_I, -200, -200, 0, 0, 0, 0
>>end<<
>>section_leave<< OBJECTS


## >>section_enter<< LOCKED
## rectangles = \
## 	50, 400, 400, 300
## circles = \
## 	700, 700, 150
## >>end<<
## >>section_leave<< LOCKED
